﻿@charset "utf-8";
/* CSS Document */
.mF_liuzg * {
    margin: 0px;
    padding: 0px;
}

ul li {
    list-style-type: none
}

/*banner部分*/
.mF_liuzg {
    position: relative;
    width: 568px;
    height: 332px;
    overflow: hidden;
    font: 12px/1.5 Verdana,Geneva;
    background: #fff;
    margin: 0px auto;
}

    .mF_liuzg .loading {
        position: absolute;
        z-index: 9999;
        width: 100%;
        height: 332px;
        color: #fff;
        text-align: center;
        background: #2c2c2c;
        line-height: 370px;
        vertical-align: middle;
    }
    /*载入画面*/
    .mF_liuzg .pic li {
        width: 568px;
        position: relative;
        overflow: hidden;
        *margin-top: -2px;
    }

        .mF_liuzg .pic li p {
            width: 568px;
            position: absolute;
        }

            .mF_liuzg .pic li p a {
                display: block;
            }
            /*图片和焦点图框架一样大小*/
            .mF_liuzg .pic li p img {
                width: 568px;
                height: 328px;
            }

    .mF_liuzg .txt li {
        position: absolute;
        z-index: 2;
        bottom: 0;
        width: 568px;
        height: 36px;
        line-height: 36px;
        overflow: hidden;
        display: none;
    }

        .mF_liuzg .txt li a {
            display: block;
            color: #fff;
            padding: 2px 0 0 16px;
            font-size: 14px;
            font-weight: bold;
            text-decoration: none;
        }
    /*标题样式*/
    .mF_liuzg .txt-bg {
        position: absolute;
        bottom: 0;
        z-index: 1;
        width: 568px;
        height: 36px;
        overflow: hidden;
        background: #333;
        filter: alpha(opacity=60);
        opacity: 0.6;
        left: 1px;
    }
    /*标题背景*/
    .mF_liuzg .num {
        position: absolute;
        z-index: 3;
        bottom: 40px;
        right: 8px;
        color: #333;
    }
        /*按钮样式*/
        .mF_liuzg .num li {
            float: left;
            width: 22px;
            height: 18px;
            position: relative;
            line-height: 18px;
            text-align: center;
            margin-right: 3px;
            cursor: pointer;
            background: #434343;
            filter: alpha(opacity=90);
            opacity: 0.9;
            color: #fff;
        }

            .mF_liuzg .num li.current, .mF_liuzg .num li.hover {
                background: #ff8d01;
                color: #fff;
                font-weight: bold;
                height: 20px;
                line-height: 20px;
                top: -2px;
            }
/*banner部分*/
